Bug 801832 - [abrt] kernel: [657922.434068] WARNING: at kernel/workqueue.c:1218 worker_enter_idle+0xe1/0x150()
[abrt] kernel: [657922.434068] WARNING: at kernel/workqueue.c:1218 worker_ent...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:18253493d643215535058cd59cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 10:35 EST by Scott Doty
Modified: 2012-09-04 13:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Doty 2012-03-09 10:35:50 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.x86_64 root=UUID=2c5386b7-c145-424e-a572-c538101a4269 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
comment:        Reading facebook with firefox.
kernel:         3.2.7-1.fc16.x86_64
reason:         [657922.434068] WARNING: at kernel/workqueue.c:1218 worker_enter_idle+0xe1/0x150()
time:           Fri 09 Mar 2012 07:31:55 AM PST

backtrace:
:[657922.434068] WARNING: at kernel/workqueue.c:1218 worker_enter_idle+0xe1/0x150()
:[657922.434072] Hardware name: HP Pavilion dm1 Notebook PC
:[657922.434075] Modules linked in: cdc_acm fuse ppdev parport_pc lp parport lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 8021q garp stp llc cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack sha256_generic dm_crypt arc4 snd_hda_codec_idt snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer uvcvideo brcmsmac mac80211 brcmutil cfg80211 snd soundcore videodev hp_accel snd_page_alloc media v4l2_compat_ioctl32 crc8 sp5100_tco hp_wmi cordic bcma r8169 i2c_piix4 sparse_keymap k10temp mii rfkill joydev lis3lv02d input_polldev microcode uinput binfmt_misc sunrpc ums_realtek usb_storage wmi video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[657922.434191] Pid: 25424, comm: kworker/1:1 Tainted: G        W    3.2.7-1.fc16.x86_64 #1
:[657922.434195] Call Trace:
:[657922.434206]  [<ffffffff8106dd4f>] warn_slowpath_common+0x7f/0xc0
:[657922.434212]  [<ffffffff8106ddaa>] warn_slowpath_null+0x1a/0x20
:[657922.434218]  [<ffffffff81087d21>] worker_enter_idle+0xe1/0x150
:[657922.434224]  [<ffffffff8108b298>] worker_thread+0x218/0x350
:[657922.434229]  [<ffffffff8108b080>] ? manage_workers+0x230/0x230
:[657922.434236]  [<ffffffff8108fb9c>] kthread+0x8c/0xa0
:[657922.434242]  [<ffffffff815ebef4>] kernel_thread_helper+0x4/0x10
:[657922.434247]  [<ffffffff8108fb10>] ? kthread_worker_fn+0x190/0x190
:[657922.434252]  [<ffffffff815ebef0>] ? gs_change+0x13/0x13
Comment 1 Dave Jones 2012-03-22 12:51:07 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 12:55:23 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:06:04 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.